.every p{margin-bottom:0;}
.banner2 img {
    height: 100%;
    width: 100%;
}
.center{width: 1000px;margin: 0 auto;}
/*新增*/
.specilImg{padding:60px 0  40px 0;}
.specilImg img {
    display: block;
    margin-top: 0;
}
/*新增结束*/
.movie_section .line {
    text-align: center;
    padding: 56px 0;
}
.movie_section .line h3 {
    display: inline-block;
    font: normal normal normal 20px/32px "Microsoft YaHei";
    margin: 0 20px;
    color: #2c4706;
    border-bottom:3px solid #f5b549;
}
.movie_section .line .leftline {
    background: url("../images/line1.png") no-repeat right;
    display: inline-block;
    height: 8px;
    width: 40%;
    margin-bottom: 5px;
}
.movie_section .line .rightline {
    background: url("../images/line2.png") no-repeat left;
    display: inline-block;
    height: 8px;
    width: 40%;
    margin-bottom: 5px;
}

/* 主要内容 */
.content_movie ul  li img{height:172px;width: 304px;}
.content_movie ul  li:nth-child(3n-1){margin:0 10px;}
.content_movie ul  li{width: 32%; float: left;}
.content_movie ul  li .every{margin-bottom: 64px; position: relative;width:306px;border:1px solid #bfbfbf;}
.content_movie ul  li .every p{text-align: center; width:304px;font-family:"Microsoft YaHei";}
/* .content_movie ul  li .every .teacher_couse{padding:15px 0;} */
.content_movie ul  li .every p{font-size: 16px;line-height:32px;color:#5b3d16;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.content_movie ul  li .every p span:nth-child(1){font-size: 16px;font-weight:700;margin-right: 5px;color: #666;}
.content_movie ul  li .every p span:nth-child(2){font-size: 13px;margin-right: 5px;color: #666;}
.content_movie ul  li .bgpic{position: absolute;bottom: 31px;left: 0px;display: block;background:black;width: 100%;height: 40px;opacity:0.5;    padding: 8px 20px;}
.content_movie ul  li .bgpic img{height:auto;width: auto;}
.content_movie ul  li .bgpic .time{float: right;    line-height: 30px;font-size: 16px;color: #fff;}
/* .content_movie ul  li .every .border_pic{position: absolute;display: block;width: 290px;height:1px;color:#d2cece;} */
.content_movie ul  li .every::after{   
    position: absolute;
    display: inline-block;
    width: 290px;
    height: 1px;
    /* background: #bfbfbfed; */
    left: 10px;
    bottom: -8px;
    content: "";
    /* border: 2px solid #666; */
    /* margin-right: 14px; */
}
.page{text-align: center;}
.active{background-color: #7db656!important;z-index: 5;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #7db656;
    border-color: #7db656;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: rgb(55, 58, 65);
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagenum{position: relative;padding:20px 0;text-align: center;}
.pager {
    padding: 15px;
    /* margin: 30px 150px; */
    position: static !important;
    right: 20%;
    bottom: -39px;
    display: inline-block;
}
@media only screen and (max-width:999px) {
    .center{width: 100%;margin: 0 auto;}
    .content_movie ul li .every {
        width: 100%;
    }
    .content_movie ul li .every p {
        width: 100%;
        font-family: "Microsoft YaHei";
    }
    .content_movie ul li img {
        height:auto;
        width: 100%;
    }
    .content_movie ul li .every::after {
        width: 90%;
    }
}
@media only screen and (max-width:573px) {
    .yw {padding:0;}
    .movie_section .line .leftline {
        width: 30%;
    }
    .movie_section .line .rightline {
        width: 30%;
    }
}
@media only screen and (max-width:528px) {
    .content_movie ul  li{width: 50%; float: left;}
    .movie_section .line .leftline {
        width: 30%;
    }
    .movie_section .line .rightline {
        width: 30%;
    }
    .content_movie ul li:nth-child(3n-1) {
        margin: 0px;
    }
    .content_movie ul li:nth-child(2n) {
        padding-left: 10px;
    }
    .content_movie ul li:nth-child(2n-1) {
        padding-right: 10px;
    }
}
@media only screen and (max-width:480px) {
.specilImg p {margin-top:0;}
.specilImg {
    padding: 43px 0 20px 0;
}
.content_movie ul  li .bgpic{position: absolute;bottom: 31px;left: 0px;display: block;background:black;width: 100%;height: 30px;opacity:0.5;    padding: 4px 10px;}
.content_movie ul li .every {
    margin-bottom: 35px;
}
.movie_section .line {
    text-align: center;
    padding: 20px 0;
}
}